<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>UpdatePlayerSuccess</title>
    <link rel="stylesheet" href="myStyles.css">
</head>
<body>
<main class="container">
    <div>
        <h1>Spieler <span th:text="${player.name}"></span> erfolgreich geändert</h1>

        <h2>
            Name: <span th:text="${player.name}"></span>
        </h2>

        <h2>
            Trikotnummer: <span th:text="${player.jerseyNumber}"></span>
        </h2>

        <h2>
            Verein: <span th:text="${player.getClub()}"></span>
        </h2>
    </div>
</main>

<div class="navigation">
    <a href="/">Startseite</a>
</div>
</body>
</html>